<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: Goal
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
        belongsTo
       </a>
       <span class="some">
        some
       </span>
       <a class="Class" href="Learner___-662447460.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Learner">
        Learner
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(75)">
    <h4>
     Members (75)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/GBringCubesCloser___-859070408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GBringCubesCloser">
       GBringCubesCloser
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GCompleteTask___-1980358384.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GCompleteTask">
       GCompleteTask
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GConnectBe___-2020681967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBe">
       GConnectBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GConnectBk___-2020681961.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBk">
       GConnectBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GConnectBkFront___1443821576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBkFront">
       GConnectBkFront
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GConnectCubesRandomly___-234558090.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectCubesRandomly">
       GConnectCubesRandomly
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GConnectR___1928608474.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectR">
       GConnectR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GConnectW___1928608479.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectW">
       GConnectW
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GConnectWBe___105385538.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBe">
       GConnectWBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GConnectWBk___105385544.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBk">
       GConnectWBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GConnectWR___-2020681335.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWR">
       GConnectWR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GDisconnectBe___1343239345.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBe">
       GDisconnectBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GDisconnectBk___1343239351.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBk">
       GDisconnectBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GDisconnectFromFigure___893746332.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectFromFigure">
       GDisconnectFromFigure
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GDisconnectR___-872371910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectR">
       GDisconnectR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GDisconnectW___-872371905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectW">
       GDisconnectW
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GExamineCubeBe___870723037.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBe">
       GExamineCubeBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GExamineCubeBk___870723043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBk">
       GExamineCubeBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GExamineCubeR___774953614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeR">
       GExamineCubeR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GExamineCubes___774953647.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubes">
       GExamineCubes
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GExamineCubeW___774953619.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeW">
       GExamineCubeW
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GExploreCube___-1584029844.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCube">
       GExploreCube
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GExploreCubeBe___304251791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeBe">
       GExploreCubeBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GExploreCubeBk___304251797.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeBk">
       GExploreCubeBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GExploreCubeR___756680348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeR">
       GExploreCubeR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GExploreCubeW___756680353.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeW">
       GExploreCubeW
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GFindAffordances___894543023.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindAffordances">
       GFindAffordances
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GFindFunctionCubeBe___-1079919397.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubeBe">
       GFindFunctionCubeBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GFindFunctionCubeBk___-1079919391.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubeBk">
       GFindFunctionCubeBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GFindFunctionCubeR___157840336.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubeR">
       GFindFunctionCubeR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GFindFunctionCubes___157840369.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubes">
       GFindFunctionCubes
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GFindFunctionCubeW___157840341.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubeW">
       GFindFunctionCubeW
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GFindMotor___-1028135296.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindMotor">
       GFindMotor
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GFindSwitch___988381887.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindSwitch">
       GFindSwitch
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GFindVisualAffordancesMove___-164455616.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindVisualAffordancesMove">
       GFindVisualAffordancesMove
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GFindWheels___1088912387.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindWheels">
       GFindWheels
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GFlipSwitch___1796978291.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFlipSwitch">
       GFlipSwitch
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GFreeHand___962775853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFreeHand">
       GFreeHand
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GGraspCube___1772605644.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCube">
       GGraspCube
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GGraspCubeBe___510516463.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBe">
       GGraspCubeBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GGraspCubeBk___510516469.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBk">
       GGraspCubeBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GGraspCubeR___1733165372.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeR">
       GGraspCubeR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GGraspCubeW___1733165377.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeW">
       GGraspCubeW
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GGraspTwoCubes___503899785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspTwoCubes">
       GGraspTwoCubes
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GKnowWhatToDo___582091687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GKnowWhatToDo">
       GKnowWhatToDo
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GListenToGuideline___1320066994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GListenToGuideline">
       GListenToGuideline
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GLocateCubeBe___-2136484868.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubeBe">
       GLocateCubeBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GLocateCubeBk___-2136484862.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubeBk">
       GLocateCubeBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GLocateCubeR___262304911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubeR">
       GLocateCubeR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GLocateCubes___262304944.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubes">
       GLocateCubes
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GLocateCubeW___262304916.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubeW">
       GLocateCubeW
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GLocatePoints___-1769628281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocatePoints">
       GLocatePoints
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GLookForVisualAffordancesOnCubes___-1437765719.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLookForVisualAffordancesOnCubes">
       GLookForVisualAffordancesOnCubes
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GLookForWheelsOnCubes___-1539597617.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLookForWheelsOnCubes">
       GLookForWheelsOnCubes
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
       GMakeFigureMove
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GMakeFigureMoveAutonomously___1783893106.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveAutonomously">
       GMakeFigureMoveAutonomously
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GMakeFigureMoveFromToP___1335782668.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveFromToP">
       GMakeFigureMoveFromToP
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GMakeFigureMoveStraight___-186283153.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveStraight">
       GMakeFigureMoveStraight
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GMakeFigureStable___642411391.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureStable">
       GMakeFigureStable
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GMakeRollWBe___-1763362413.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBe">
       GMakeRollWBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GMakeRollWBeBk___-235655172.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeBk">
       GMakeRollWBeBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GMakeRollWBeR___-507661995.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeR">
       GMakeRollWBeR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GMakeRollWBk___-1763362407.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBk">
       GMakeRollWBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GMakeRollWBkR___-507661809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBkR">
       GMakeRollWBkR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GMakeRollWhiteCube___227459063.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWhiteCube">
       GMakeRollWhiteCube
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GPerformTaskWell___-564788232.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPerformTaskWell">
       GPerformTaskWell
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GPutCubeOnTable___-523099747.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutCubeOnTable">
       GPutCubeOnTable
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GPutWheelsOnTable___1362652666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutWheelsOnTable">
       GPutWheelsOnTable
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GSetCubeAside___-1093785997.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GSetCubeAside">
       GSetCubeAside
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GSwitchOnF___209889975.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GSwitchOnF">
       GSwitchOnF
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GTryAnotherConfiguration___-792525422.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GTryAnotherConfiguration">
       GTryAnotherConfiguration
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GTryToPullBackW___-140506873.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GTryToPullBackW">
       GTryToPullBackW
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GUnderstandHowCubesConnect___-1180486910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUnderstandHowCubesConnect">
       GUnderstandHowCubesConnect
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GUnderstandHowToUseCubes___-651136312.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUnderstandHowToUseCubes">
       GUnderstandHowToUseCubes
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/GUseCubes___-2102394935.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUseCubes">
       GUseCubes
      </a>
     </span>
    </div>
   </div>
   <!-- members (75) -->
   <div id="usage_(9)">
    <h4>
     Usage (9)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isAnUnderGoalOf___-41506154.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isAnUnderGoalOf">
        isAnUnderGoalOf
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Goal
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeAnUnderGoalOf___-748374024.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeAnUnderGoalOf">
        mayBeAnUnderGoalOf
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Goal
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeInstructedBy___1197457155.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInstructedBy">
        mayBeInstructedBy
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Goal
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeIntendedToVerify___210557330.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeIntendedToVerify">
        mayBeIntendedToVerify
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Goal
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/respondsToACognitiveQuestioning___1326946101.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#respondsToACognitiveQuestioning">
        respondsToACognitiveQuestioning
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Goal
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isAnUnderGoalOf___-41506154.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isAnUnderGoalOf">
        isAnUnderGoalOf
       </a>
       <span class="keyword">
        Range
       </span>
       <span class="Class active-entity">
        Goal
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isDoneBecauseOf___648562908.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDoneBecauseOf">
        isDoneBecauseOf
       </a>
       <span class="keyword">
        Range
       </span>
       <span class="Class active-entity">
        Goal
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeAnUnderGoalOf___-748374024.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeAnUnderGoalOf">
        mayBeAnUnderGoalOf
       </a>
       <span class="keyword">
        Range
       </span>
       <span class="Class active-entity">
        Goal
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeDoneBecauseOf___-58304962.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeDoneBecauseOf">
        mayBeDoneBecauseOf
       </a>
       <span class="keyword">
        Range
       </span>
       <span class="Class active-entity">
        Goal
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (9) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
